Debian package: Prepare upload of 1.0~~pre+git120804-1 to experimentaldebian-1.0--pre+git120804-1
authorAxel Beckert <abe@deuxchevaux.org>
Wed, 8 Aug 2012 00:30:26 +0000 (8 02:30 +0200)
committerAxel Beckert <abe@deuxchevaux.org>
Wed, 8 Aug 2012 00:30:26 +0000 (8 02:30 +0200)
debian/changelog

index 6649cd1..64d8489 100644 (file)
@@ -1,4 +1,4 @@
-conkeror (1.0~~pre+git120804-1) UNRELEASED; urgency=low
+conkeror (1.0~~pre+git120804-1) experimental; urgency=low
 
   * Add support for xulrunner 15 and 16 with according versioned
     dependencies plus conflicts for earlier package versions (See #683157
@@ -7,7 +7,7 @@ conkeror (1.0~~pre+git120804-1) UNRELEASED; urgency=low
     Conkeror fails if these versions are just only unpacked.
   * Use `seq 13.0 -1 5.0` instead of `seq 5.0 13.0 | tac` in conkeror.bin
 
- -- Axel Beckert <abe@debian.org>  Sat, 04 Aug 2012 14:48:27 +0200
+ -- Axel Beckert <abe@debian.org>  Wed, 08 Aug 2012 02:11:58 +0200
 
 conkeror (1.0~~pre+git120527-1) unstable; urgency=low